<div class="mvp-main-box">
  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in footers"  *ngIf="menus.length>0">

          <ul id="footer-sitemap" class="menu" >

          <li *ngFor="let menu of menus" class="menu-item" >
          <input type="checkbox" class="activate" id="accordion-{{menu.title}}" name="accordion-1">
          <label *ngIf="menu.type!=='page'" for="accordion-{{menu.title}}" class="menu-title">{{menu.title}}</label>
          <label *ngIf="menu.type=='page'" for="accordion-{{menu.title}}" class="menu-title"><a [routerLink]="[menu.url]">{{menu.title}}</a></label>

          <ul class="sitemap-sub-menu" *ngIf="menu.subMenu">


          <li id="menu-item-1891" class="menu-item">
          <a [routerLink]="['/'+menu.slug]" routerLinkActive="router-link-active" >All of {{menu.title}}</a>   
          </li>                               
          <li *ngFor="let submenu of menu.subMenu" class="menu-item">
          <a [routerLink]="['/'+menu.slug+'/'+submenu.slug]"  routerLinkActive="active">{{submenu.title}}</a>
          </li>


          </ul>
          </li>
          </ul>
</div>
</div>
</div></div>
</div>



